'\" t
.\"     Title: sqlobject-convertOldURI
.\"    Author: [see the "AUTHORS" section]
.\" Generator: DocBook XSL Stylesheets v1.75.1 <http://docbook.sf.net/>
.\"      Date: 01/08/2013
.\"  Language: English
.\"
.TH "SQLOBJECT\-CONVERTOLDURI" "1" "01/08/2013"
.\" -----------------------------------------------------------------
.\" * set default formatting
.\" -----------------------------------------------------------------
.\" disable hyphenation
.nh
.\" disable justification (adjust text to left margin only)
.ad l
.\" -----------------------------------------------------------------
.\" * MAIN CONTENT STARTS HERE *
.\" -----------------------------------------------------------------
.SH "NAME"
sqlobject-convertOldURI \- convert a old-style sqlobject DB URI to the correctly quoted version.
.SH "SYNOPSIS"
.sp
\fBsqlobject\-convertOldURI\fR \fIold-style-URI\fR
.SH "DESCRIPTION"
.sp
The sqlobject\-convertOldURI script included with SQLObject simplifies updating old DB URI's to the correctly quoted version for use with SQLObject 1.0 or later\&.
.sp
It will print the equivalent URI for the provided old-style URI.
.SH "AUTHORS"
.sp
This manual page was written by Neil Muller <drnlmuller+debian@gmail\&.com>\&.
.SH "LICENSE"
.sp
This package is licensed under the GNU Lesser General Public License version
2.1 (or later)\&. You can find the full text of the LGPL in
/usr/share/common\-licenses/LGPL in your Debian system\&.
